rte_net_hdr_lens(3)

NAME
rte_net_hdr_lens

SYNOPSIS

#include <rte_net.h>

Detailed Description

Structure containing header lengths associated to a packet, filled by rte_net_get_ptype().

Definition at line 20 of file rte_net.h.

Author

Generated automatically by Doxygen for DPDK from the source code.